From: Adolf Mathias <[email-masked]>
Date: Sun, 16 Aug 2020 23:00:33 +0200

Well, mouse-drag-track is a local event loop that I start within my
mouse-stay-and-copy and that finishes upon mouse button release. And
with Emacs post 24, it suddenly isn't any more, because Emacs suddenly
starts complaining about S-drag-mouse events not bound to anything. My
desired patch to Emacs would be to let mouse-drag-track really be that
all-absorbing event loop until, within reasonable bounds, the next
button release.